import React from 'react';
export default function AreaChartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M800-277.69 475.08-531.08 315.85-310.85 160-434.85V-600l129.23 96.92 198.46-279.23L666.15-640H800zM160-200v-196.31l161.69 129.93 160-221 318.31 248V-200z" })));
}
